Eclipse fait du JavaEE 5, lâchez-vous!

Eclipse Europa (3.3) et son sous-projet WTP 2.0 sont disponibles pour faire du Java EE 5.

Le plugin pour GlassFish (versions 1, 2 ou 3) aussi.



N’oubliez pas de configurer un proxy SSL dans Eclipse pour l’install…)

Author: alexismp

Google Developer Relations in Paris.